MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003334ATutorUpgradingpublic2008-03-14 06:582008-08-21 08:56
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003334: Mysql version should be 4.3
DescriptionUnder install/ustep2.php, the version for mysql should be 4.3 instead of 4.0.2
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
parent of 0003466closedharris Mysql requirement should be 4.0.10 

-  Notes
(0002810)
harris (developer)
2008-03-14 07:10

7342

- Issue History
Date Modified Username Field Change
2008-03-14 06:58 harris New Issue
2008-03-14 06:58 harris Affects version => SVN
2008-03-14 06:58 harris Status new => assigned
2008-03-14 06:58 harris Assigned To => harris
2008-03-14 07:10 harris Status assigned => resolved
2008-03-14 07:10 harris Fixed in Version => 1.6.1
2008-03-14 07:10 harris Resolution open => fixed
2008-03-14 07:10 harris Note Added: 0002810
2008-07-03 06:02 harris Relationship added parent of 0003466
2008-08-21 08:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker